:root{
   --themeColor:#D72D3a; 
}

/* Body��ʽ */
body{background-repeat: no-repeat;margin:0px;font-size:10pt;margin-top:0px;margin-left:0px;margin-right:0px;font-family: "Microsoft JhengHei UI", sans-serif;}
body.main{background-color:#ffffff;}
body.main.formmain{background-color:#F4F0F1;}
/*Msg����*/
body.msg{background-color:#fafafa;}

/* Frameset��ʽ */
.fr{border-top: 2px solid #8CA1AE;border-left: 3px solid #8CA1AE;}

/* GridView��ʽ-���� */
.hkgv{border:solid 1px #d8d8d8}
/*.hkgv th{border-bottom:solid 1px #c0c0c0;}
.hkgv td{border-bottom:solid 1px #c0c0c0;}*/

tr.hkHeadStyle
  { /*��ͷ*/
	height: 35px;
	background-color: #eaeaea;
	color:#666666;
    font-weight:bold;
    text-align:center;
  }
tr.hkHeadStyle th,tr.hkHeadStyle td{
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
    padding-bottom:10px;
    padding-top:5px;
    color:#646464;
  }
tr.hkHeadStyle th{
    text-align:center;
}
tr.hkRowStyle
  { /*����*/
  	height: 25px;
  	background-color: #ffffff;
  }
tr.hkRowStyle td{
  	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
    padding:5px;
    word-break: break-all;
    color:#646464;
  }
tr.hkAltRowStyle
  { /*������*/
	height: 25px;
  	background-color: #f6f6f6;
  	color: #000000;
  }
tr.hkAltRowStyle td{
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
    padding:5px;
    color:#646464;
  }

.QrcodeImg img{width:100px;}
/*��������*/
tr.hkEmpRowStyle{height: 35px;background-color: #fafafa;color: #FF0000;font-weight:bold;}
tr.hkEmpRowStyle td{padding-left: 10px;}
/*�ܼ���*/
tr.hkBottomStyle{padding-left: 5px;padding-right: 5px;height: 25px;background-color: #ecece8;border-collapse:collapse;}
tr.hkBottomStyle td{border-bottom: 1px solid #c0c0c0;border-left: 0px;border-right: 0px;    text-align: right; padding: 10px 10px 10px 0;}
/*gv�Դ���ҳ����*/
tr.pagebottom{padding-left: 5px;padding-right: 5px;height: 25px;background-color: #ffffff;border-collapse:collapse;}
tr.pagebottom td{border-top: 1px;border-bottom: 0px;border-left: 0px;border-right: 0px;} 

 /*������*/
.hidden { display:none;}

/* GridView��ʽ-��ӡ */
tr.print_title{
	height: 22px;
	background-color: #FFFFFF;
    font-weight:lighter;}
tr.print_bottom{
	height: 20px;
	background-color: #CCCCCC;}
tr.print_list_gray{
	height: 20px;
	background-color: #FFFFFF;}

/* Label��ť��ʽ */ 
span.lblbtn{color: #157FCC;text-decoration: underline;}
      
/* Button��ʽ */
/*input.mybtn{BORDER-RIGHT: #a8a8a8 1px outset; PADDING-RIGHT: 4px; BORDER-TOP: #a8a8a8 1px outset; DISPLAY: inline; PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/buttonbl_bg.gif); PADDING-BOTTOM: 2px; MARGIN: 1px 0px 0px; BORDER-LEFT: #a8a8a8 1px outset; LINE-HEIGHT: 15px; PADDING-TOP: 1px; BORDER-BOTTOM: #a8a8a8 1px outset; HEIGHT: 20px;}*/
/*Mason ��*/
input.mybtn{PADDING-RIGHT: 4px;DISPLAY: inline; HEIGHT: 20px;border:1px solid var(--themeColor);background:#fff;cursor:pointer;}
input.mybtn:hover{PADDING-RIGHT: 4px;DISPLAY: inline; HEIGHT: 20px;border:1px solid var(--themeColor);background:var(--themeColor);color:#fff}
input.mybtn.btn{PADDING: 6px 12px;DISPLAY: inline; HEIGHT: auto;border:1px solid var(--themeColor);background:#fff;cursor:pointer;color: #000;}
input.mybtn.btn:hover{PADDING: 6px 12px;DISPLAY: inline; HEIGHT:auto;border:1px solid var(--themeColor);background:var(--themeColor);color:#fff}

input.mybtn.btn.btn-primay{PADDING: 6px 12px;DISPLAY: inline; HEIGHT: auto;border:1px solid var(--themeColor);background:#fff;cursor:pointer;color:#000;}
input.mybtn.btn.btn-primay:hover{PADDING: 6px 12px;DISPLAY: inline; HEIGHT:auto;border:1px solid var(--themeColor);background:#fff;color:#000}


input.mybtn.btn:disabled {
        color: gray;
        /* border: #efd5d5; */
        border: 1px solid gray;
}

.panel-body{ padding:20px;}

.pagebtn{ /*ÿҳ����*/
    BORDER-RIGHT: 1px solid #CCCCCC;BORDER-TOP: 1px solid #fff;BACKGROUND: #336699;MARGIN-LEFT: 2px;BORDER-LEFT: 1px solid #fff;WIDTH: 30px;
	HEIGHT: 20px;PADDING-TOP: 2px;BORDER-BOTTOM: 1px solid #CCCCCC;LETTER-SPACING: normal;color: #FFFFFF;font-size: 10pt;}

/* TextBox��ʽ */ 
input.mytext{border: 1px solid #C0C0C0;font: 12px;font-family: "Microsoft JhengHei UI","����";display:inline-block;}/*����*/
input.mytext:focus{border: 1px solid var(--themeColor); outline: none;}/*����*/
/*textArea.mytextarea{border: 1px solid #B0C5E6;font: 12px;font-family: "Microsoft JhengHei UI","����";}*//*����*/
textArea.mytextarea{border: 1px solid #C0C0C0;font: 12px;font-family: "Microsoft JhengHei UI","����";}
textArea.mytextarea:focus{border: 1px solid var(--themeColor); outline: none;}/*����*/
input.pagetext{ /*ÿҳN��*/
    font-size: 10pt;background-color:#ffffff;border: solid 1px #b4b4b4;width: 40px;height:19px;padding:2px;}
.wordtext{/*��������*/
	border-right: 0px solid;border-top: 0px solid;font-size: 10pt;border-left: 0px solid;width: 23px;
	border-bottom: 0px solid;height: auto;background-color:#e3e0dc;}
input.logintext{border: 1px solid #525050;font: 14px;font-family: "Microsoft JhengHei UI","����";}/*��¼ҳ*/
.dj_text{/*������*/
	font-size: 10pt;background-color:#f4f4f4;border-top-width:0px;BORDER-RIGHT: #D8D8D8 0px solid;
	BORDER-BOTTOM: #D8D8D8 1px solid;border-left-width: 0px;font-family:����;}
     
/* ������ʽ */
/*a.gvlink:link {COLOR: #157FCC; TEXT-DECORATION: underLine}*//*GridView���ı�*/
/*a.gvlink:visited {COLOR: #157FCC; TEXT-DECORATION: underLine}*/
/*a.gvlink:active {COLOR: #157FCC; TEXT-DECORATION: underLine}*/
/*a.gvlink:hover {COLOR: #157FCC; TEXT-DECORATION: underLine;}*/
a.gvlink:link {COLOR: #f89f48; TEXT-DECORATION: underLine}
a.gvlink:visited {COLOR: #f89f48; TEXT-DECORATION: underLine}
a.gvlink:active {COLOR: #f89f48; TEXT-DECORATION: underLine}
a.gvlink:hover {COLOR: #f89f48; TEXT-DECORATION: underLine;}

a.disablelink:link {COLOR: #646464; TEXT-DECORATION: none}
a.disablelink:visited {COLOR: #646464; TEXT-DECORATION: none}
a.disablelink:active {COLOR: #646464; TEXT-DECORATION: none}
a.disablelink:hover {COLOR: #646464; TEXT-DECORATION: none;}

a.top_text {font:10pt "Microsoft JhengHei UI", sans-serif ����;COLOR: #FFF;text-decoration: none;font-size:12px;}/*Top�����˵��ı�*/
a.top_text:hover {COLOR: #FFF;text-decoration: none;}
a.top_text:active {COLOR: #FFF}
a.blue:link {font-size: 10pt;color: #000099;text-decoration: underline;}/*��ɫ����*/
a.blue:visited {font-size: 10pt;color: #000099;text-decoration: underline;}
a.blue:hover {font-size: 10pt;color: #000099;text-decoration: underline;}
a.blue:active {font-size: 10pt;color: #000099;text-decoration: none;}
a.black:link {font-size: 10pt;color: #000000;text-decoration: none;}/*��ɫ����*/
a.black:visited{font-size: 10pt;color: #000000;text-decoration: none;}
a.black:hover{font-size: 10pt;color: #000000;text-decoration: none;}
a.black:active{font-size: 10pt;color: #000000;text-decoration: none;}
a.yellow:link {font-size: 10pt;color: yellow;text-decoration: none;}/*��ɫ����*/
a.yellow:visited{font-size: 10pt;color: yellow;text-decoration: none;}
a.yellow:hover{font-size: 10pt;color: #DC143C;text-decoration: none;}
a.yellow:active{font-size: 10pt;color: yellow;text-decoration: none;}
a.red:link {font-size: 10pt;color: var(--themeColor);text-decoration: none;}/*��ɫ����*/
a.red:visited{font-size: 10pt;color: red;text-decoration: none;}
a.red:hover{font-size: 10pt;color: #DC143C;text-decoration: none;}
a.red:active{font-size: 10pt;color: red;text-decoration: none;}

a.mail_top {font:10pt "Microsoft JhengHei UI", sans-serif ����;COLOR: #FFFFFF;text-decoration: none;}/*��ҳ��ǩ�ı�*/
a.mail_top:hover {COLOR: #FFFFFF;text-decoration: none;}
a.mail_top:active {COLOR: #FFFFFF}

/* Table ��*/
table{font-size: 10pt;}/*Ĭ��table*/
table.form td {padding: 5px;border-bottom: 1px solid #C0C0C0;padding: 5px;}/*�������*/
.panel-heading {background:var(--themeColor);}
.form {border-top: 3px solid var(--themeColor);border-bottom: 1px solid var(--themeColor);background-color: #FFFFFF;border-collapse: collapse;} /*�����ڱ�ͷ*/
.form-title {background-color: #fafafa;border-top: 1px solid #C0C0C0;border-left: 1px solid #C0C0C0;border-right: 1px solid #C0C0C0;}   /*�����ڱ�����*/
.form-item {background-color: #fafafa;text-align: right;border-top: 1px solid #C0C0C0;border-left: 1px solid #C0C0C0;border-right: 1px solid #C0C0C0;}  /*�������ֶ���*/
.form-txt {padding: 9px;background-color: #FFFAF0;line-height: 150%} /*�������ֶ�ֵ*/
/*.td_base {PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #157FCC; TEXT-DECORATION: none}/*//*����ҳ�������*/
.td_base{ background-color:var(--themeColor);color:#fff;padding-left:10px;}
.panel-default>.panel-heading.td_base { background-color:var(--themeColor);color:#fff;}
.tr_top{background-image: url(../images/top_line.jpg)}/*Topҳ����*/
.panel-footer {text-align:right;}
.panel {margin:20px;}
select.form-control{ display:inline-block; }

.form-group .form-control{display:block;}
.form-group .form-control.inlinetext {display:inline-block;}
input[type=radio]+label{padding-right:20px;}
.checkbox label, .radio label{padding-left:0px;}
.form-group .aspNetDisabled{margin-right:10px;}
.bootstraptable td{width:50%;}
.bootstraptable.bordertable{border-top: 3px solid var(--themeColor);margin-top:0px;}
.bootstraptable.bordertable td{padding-top:5px;}
table td{padding:2px 5px;}
/*�˵���ʽ*/
.bg {
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.topic {
	font-weight: bold;
	color: #000000;
	padding-left: 12px;
	background-color: #D7E9F8;
}
.table {
	border-right:solid 1px #A1A7AB;
	border-left:solid 1px #A1A7AB;
}

.tab_b_y{
    width: 91;
    height: 21;
    /* background-image: url(../../images/tab_b_y.gif); */
    /* background-repeat: no-repeat; */
    background-size: none;
    color: #fff;
    border-collapse: separate;
    border-radius: 5px 5px 0 0;
    background: var(--themeColor);
    background-size:cover;
}

.tab_b_y a.black:link{
    color:#fff;
}

.tab_b_y a:active{
    color:#fff;
}

.tab_b_n {
    width: 91;
    background-size: none;
    border-collapse: separate;
    border-radius: 5px 5px 0 0;
    border: 1px solid var(--themeColor);
    border-bottom: 0px;
}
/*�˵�����ָ���*/
.line {
	border-left: 1px solid #8f9396;
	border-right: 1px solid #dad9d7;
	width: 2px;
	height: 17px;
}

/*hrˮƽ��*/
.hr1{border:none;background-color:#CCCCCC;color:#CCCCCC;height:1px;width:100%;}     /*ͬʱ֧����ʾ�ʹ�ӡ*/
.hr2{ height:1px;border:none;border-top:1px dashed #0066CC;}    /*��ɫ����,������������ܴ�ӡ*/
.hr3{ height:1px;border:none;border-top:1px solid #555555;}     /*��ɫʵ��,������������ܴ�ӡ*/
.hr4{ height:3px;border:none;border-top:3px double red;}        /*˫����,ͬʱ֧����ʾ�ʹ�ӡ*/
.hr5{ height:5px;border:none;border-top:5px ridge green;}       /*�ϴ���խ,ͬʱ֧����ʾ�ʹ�ӡ*/
.hr6{ height:10px;border:none;border-top:10px groove skyblue;}  /*�ȿ���,ͬʱ֧����ʾ�ʹ�ӡ*/

/*����*/
.tddisp {
	DISPLAY: none
}

/*4��ѡ�*/
BUTTON.btn4on
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(../images/tab_b_y.gif);
    background-size:cover;
    PADDING-BOTTOM: 4px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    BORDER-LEFT: medium none;
    WIDTH: 91px;
    CURSOR: hand;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: "����";
    HEIGHT: 21px;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
BUTTON.btn4off
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(../images/tab_b_n.gif);
    PADDING-BOTTOM: 4px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    BORDER-LEFT: medium none;
    WIDTH: 91px;
    CURSOR: hand;
    COLOR: #000000;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: "����";
    HEIGHT: 21px;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}


 /*���*/
 .page_text{
     margin-top:5px;
    float:right !important;
}

 .page_text a,.hkBottomStyle a{
    border: 1px solid #d8d8d8;
    padding: 3px 8px;
    color: #646464;
    text-decoration: none;
    cursor:pointer;
 }

  .page_text .currentpage,.page_text a:hover,.hkBottomStyle span{
      border: 1px solid var(--themeColor);
    padding: 3px 8px;
    color: var(--themeColor);
    background:#F3ddDF;
    text-decoration: none;
    cursor:pointer;
  }

  .innerpanel{
      margin:0px;
  }

/*��������*/
.index_title{height: 30px;border-top: 0px;background-color: #fff;border-collapse: collapse;}
 select {border-color:#c0c0c0 !important;}
  select:focus {outline:none;border-color:var(--themeColor) !important;}
 .hkgv {margin-top: 10px;}
 /*.hkHeadStyle*/



.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color: var(--themeColor) !important;
    border-color: var(--themeColor) !important;
}

           .pagination>li>a, .pagination>li>span{
                   color: var(--themeColor) !important;
           }

           .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
               color: var(--themeColor) !important;
           }


           /*����ӛ�*/
            .captiondiv{
                margin:10px 0;
                color:#777 !important;

            }

            .captiondiv table{
                font-size:1.2vw;
                color:#777 !important;
            }


            .captiondiv table td{
                padding:5px 0px ;
            }

             .cartable>thead>tr>th {
            font-size: 22px;
            font-weight: bold;
            padding: 0px !important;
            vertical-align:middle !important;
        }

        .cartable>tbody>tr>td {
            font-size: 16px;
            vertical-align: middle;
            padding: 0px;
            font-family: "Microsoft JhengHei UI", sans-serif;
        }


        .cartable .bs-checkbox {
            text-align:center;
        }




/*����ͬ��ʽ**/
        
   table.hkgv thead tr{
                   height: 35px;
                    background-color: #f6f6f6;
                    color: #666666;
                    font-weight: bold;
                    text-align: center;
           }

           table.hkgv{
               width:100%;
           }

           table.hkgv tbody tr:nth-child(odd){
                   height: 25px;
                   background-color: #ffffff;
           }

           table.hkgv tbody tr:nth-child(even){
                      height: 25px;
                        background-color: #f6f6f6;
                        color: #000000;
           }


            table.hkgv.hkgvnew thead tr {
                height: 25px;
                background-color: #fff;
                color: #000000;
            }

           table.hkgv.hkgvnew tbody tr:nth-child(odd){
                 height: 25px;
                 background-color: #f6f6f6;
                 color: #000000;
           }

           table.hkgv.hkgvnew tbody tr:nth-child(even){
                   height: 25px;
                   background-color: #ffffff; 
           }

           table.hkgv tr,table.hkgv td,table.hkgv th{
               border-width: 1px;
                border-style: solid;
                border-color: rgb(216, 216, 216);
                padding-bottom: 10px;
                padding-top: 5px;
                color: rgb(100, 100, 100);
           }

           #tools{
                padding: 0 9px;
           }

           #tools>div{
                   margin: 4px 0px;
           }



            .divTable{
               margin:0px 10px;
           }

            .captiondiv .col-xs-4{
                margin: 5px 0;
            }

            .hktools .col-xs-4{
                width:auto !important;
                margin:5px 0;
            }

            .bigbtn{
                font-size: 15px;
                font-weight: bold
            }
            /***/



thead th .both {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAkElEQVQoz7X QMQ5AQBCF4dWQSJxC5wwax1Cq1e7BAdxD5SL+Tq/QCM1oNiJidwox0355mXnG/DrEtIQ6azioNZQxI0ykPhTQIwhCR+BmBYtlK7kLJYwWCcJA9M4qdrZrd8pPjZWPtOqdRQy320YSV17OatFC4euts6z39GYMKRPCTKY9UnPQ6P+GtMRfGtPnBCiqhAeJPmkqAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: center right;
}

thead th .asc {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZ0lEQVQ4y2NgGLKgquEuFxBPAGI2ahhWCsS/gDibUoO0gPgxEP8H4ttArEyuQYxAPBdqEAxPBImTY5gjEL9DM+wTENuQahAvEO9DMwiGdwAxOymGJQLxTyD+jgWDxCMZRsEoGAVoAADeemwtPcZI2wAAAABJRU5ErkJggg==');
    background-repeat: no-repeat;
    background-position: center right;
}

thead th .desc {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZUlEQVQ4y2NgGAWjYBSggaqGu5FA/BOIv2PBIPFEUgxjB+IdQPwfC94HxLykus4GiD+hGfQOiB3J8SojEE9EM2wuSJzcsFMG4ttQgx4DsRalkZENxL+AuJQaMcsGxBOAmGvopk8AVz1sLZgg0bsAAAAASUVORK5CYII= ');
    background-repeat: no-repeat;
    background-position: center right;
}

